#cdstatus{
	width:100%;
	display:block;
	border: 1px solid #666;	
	display:table;	
	margin-bottom:20px;
}
.tabbable h3{
	background-color:#f1f1f1 !important;
	padding:5px !important;
}
.cdtext{
	width:100%;
	background-color:#f9f9f9;
	display:table-row;
	color:#333333;
}
.cdstat{
	width:100%;
	font-size:1.2em;
	color:#333;
	text-transform:uppercase;
	font-weight:bold;
	display: table-row;
	vertical-align: middle;
	text-align:center;
}
.cdhalfl{
	width:48%;
	padding-right:2%;
	display:block;
	float:left;
}
.cdhalfr{
	width:48%;
	display:block;
	float:left;	
}
.cdhalfpl{
	width:68%;
	padding-right:2%;
	display:block;
	float:left;	
}
.cdhalfpr{
	width:28%;
	display:block;
	float:left;	
}
.f1{
	background-color:#090;	
	color:#fff;
	font-weight:bold;
}
.f2{
	background-color:#FC0;
	color:#fff;
	font-weight:bold;	
}
.f3{
	background-color:#F60;
	color:#fff;
	font-weight:bold;	
}
.f4{
	background-color:#FF0000;
	color:#fff;	
	font-weight:bold;
}